Bug 119848 - Badly broken development install; scriptlets failed left and right
Summary: Badly broken development install; scriptlets failed left and right
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-02 16:44 UTC by Anders Kaseorg
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 22:06:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Kaseorg 2004-04-02 16:44:34 UTC
I did a network install from Fedora development last night
(2004-04-01), and when I tried to boot it, I realized it had failed
spectacularly:

kernel /boot/vmlinuz-2.6.4-1.300 ro root=/dev/hda2 rhgb quiet
Error 15: File not found

From the GRUB command line I looked at /root/install.log, which
reveals that many packages had their %post scriptlet fail, and some
(such as kernel) didn't install at all.

I'll try to attach a copy of the logs once I get rescue mode working.

Comment 1 Anders Kaseorg 2004-04-02 17:14:57 UTC
This might be my fault; I forgot to get rid of the selinux=0 parameter
for the install. I'll try again without it.

Comment 2 Jeremy Katz 2004-04-05 22:06:10 UTC
The tree around then was broken for various reasons.  I'd say it was
an April Fool's joke except that it was accidental :-)


Note You need to log in before you can comment on or make changes to this bug.